.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.369509,0.000000,-0.126378,0.369509,0,0);-ms-transform:matrix(0.369509,0.000000,-0.126378,0.369509,0,0);-webkit-transform:matrix(0.369509,0.000000,-0.126378,0.369509,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1e{letter-spacing:-0.244488px;}
.ls2c{letter-spacing:-0.204408px;}
.ls2e{letter-spacing:-0.096192px;}
.ls28{letter-spacing:-0.092184px;}
.ls17{letter-spacing:-0.080160px;}
.ls22{letter-spacing:-0.064128px;}
.ls2b{letter-spacing:-0.056112px;}
.ls1a{letter-spacing:-0.052104px;}
.ls11{letter-spacing:-0.048096px;}
.ls3{letter-spacing:-0.044088px;}
.ls7{letter-spacing:-0.043200px;}
.ls24{letter-spacing:-0.042359px;}
.ls18{letter-spacing:-0.040080px;}
.ls1b{letter-spacing:-0.036072px;}
.ls15{letter-spacing:-0.032064px;}
.ls26{letter-spacing:-0.029652px;}
.ls34{letter-spacing:-0.028728px;}
.ls19{letter-spacing:-0.028056px;}
.ls12{letter-spacing:-0.024048px;}
.ls21{letter-spacing:-0.021180px;}
.ls2{letter-spacing:-0.020040px;}
.lsa{letter-spacing:-0.019200px;}
.ls2d{letter-spacing:-0.016944px;}
.ls5{letter-spacing:-0.016032px;}
.lse{letter-spacing:-0.014400px;}
.ls4{letter-spacing:-0.012024px;}
.ls8{letter-spacing:-0.009600px;}
.ls29{letter-spacing:-0.008472px;}
.ls0{letter-spacing:-0.008016px;}
.ls35{letter-spacing:-0.006384px;}
.lsf{letter-spacing:-0.004800px;}
.ls14{letter-spacing:-0.004008px;}
.ls1{letter-spacing:0.000000px;}
.ls1c{letter-spacing:0.004008px;}
.ls25{letter-spacing:0.004236px;}
.ls9{letter-spacing:0.004800px;}
.ls13{letter-spacing:0.008016px;}
.ls33{letter-spacing:0.009576px;}
.ls1f{letter-spacing:0.012024px;}
.lsc{letter-spacing:0.014400px;}
.ls20{letter-spacing:0.016032px;}
.lsb{letter-spacing:0.019200px;}
.ls23{letter-spacing:0.024048px;}
.ls2a{letter-spacing:0.028056px;}
.ls6{letter-spacing:0.036072px;}
.ls10{letter-spacing:0.040080px;}
.ls27{letter-spacing:0.048096px;}
.lsd{letter-spacing:0.052800px;}
.ls30{letter-spacing:0.057456px;}
.ls32{letter-spacing:0.060648px;}
.ls31{letter-spacing:0.067032px;}
.ls2f{letter-spacing:0.070224px;}
.ls1d{letter-spacing:0.108216px;}
.ls16{letter-spacing:0.112224px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws23{word-spacing:-0.284568px;}
.ws2a{word-spacing:-0.272544px;}
.ws31{word-spacing:-0.268536px;}
.ws35{word-spacing:-0.248496px;}
.ws33{word-spacing:-0.224448px;}
.ws39{word-spacing:-0.204408px;}
.ws38{word-spacing:-0.196392px;}
.ws3a{word-spacing:-0.164328px;}
.ws32{word-spacing:-0.128256px;}
.ws2c{word-spacing:-0.068136px;}
.ws28{word-spacing:-0.060120px;}
.ws9{word-spacing:-0.057600px;}
.ws26{word-spacing:-0.056112px;}
.ws17{word-spacing:-0.052104px;}
.ws2f{word-spacing:-0.050831px;}
.ws22{word-spacing:-0.048096px;}
.ws1a{word-spacing:-0.044088px;}
.ws18{word-spacing:-0.040080px;}
.ws34{word-spacing:-0.038123px;}
.ws4{word-spacing:-0.036072px;}
.ws3{word-spacing:-0.032064px;}
.ws37{word-spacing:-0.029652px;}
.ws5{word-spacing:-0.028056px;}
.ws29{word-spacing:-0.025416px;}
.ws14{word-spacing:-0.024048px;}
.ws16{word-spacing:-0.020040px;}
.ws30{word-spacing:-0.016944px;}
.ws27{word-spacing:-0.016032px;}
.wsb{word-spacing:-0.014400px;}
.ws19{word-spacing:-0.012024px;}
.ws2b{word-spacing:-0.008016px;}
.ws12{word-spacing:-0.004800px;}
.ws2e{word-spacing:-0.004236px;}
.ws1{word-spacing:0.000000px;}
.ws2d{word-spacing:0.008016px;}
.ws0{word-spacing:0.024048px;}
.ws1d{word-spacing:0.032064px;}
.ws3b{word-spacing:0.035112px;}
.ws3d{word-spacing:0.038304px;}
.wsa{word-spacing:0.038400px;}
.ws1c{word-spacing:0.040080px;}
.ws11{word-spacing:0.043200px;}
.ws1e{word-spacing:0.044088px;}
.ws3e{word-spacing:0.044688px;}
.ws3c{word-spacing:0.047880px;}
.ws21{word-spacing:0.048096px;}
.ws20{word-spacing:0.052104px;}
.ws7{word-spacing:0.052800px;}
.ws1b{word-spacing:0.056112px;}
.ws8{word-spacing:0.057600px;}
.ws2{word-spacing:0.060120px;}
.ws13{word-spacing:0.062400px;}
.ws15{word-spacing:0.064128px;}
.ws6{word-spacing:0.067200px;}
.ws1f{word-spacing:0.068136px;}
.wsd{word-spacing:0.072000px;}
.ws36{word-spacing:0.072144px;}
.ws10{word-spacing:0.086400px;}
.wse{word-spacing:0.091200px;}
.ws3f{word-spacing:0.095760px;}
.ws25{word-spacing:0.100800px;}
.ws41{word-spacing:0.111720px;}
.wsc{word-spacing:0.115200px;}
.ws40{word-spacing:0.134064px;}
.wsf{word-spacing:0.139200px;}
.ws24{word-spacing:0.260520px;}
._0{margin-left:-1.206408px;}
._3{width:1.134264px;}
._1{width:17.990400px;}
._2{width:22.941792px;}
.fc5{color:rgb(51,51,51);}
.fc4{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(255,0,0);}
.fc3{color:rgb(0,76,87);}
.fs3{font-size:25.920000px;}
.fs2{font-size:31.920000px;}
.fs5{font-size:34.080000px;}
.fs0{font-size:40.080000px;}
.fs4{font-size:42.359363px;}
.fs1{font-size:48.000000px;}
.y28{bottom:115.594771px;}
.y44{bottom:118.091231px;}
.y45{bottom:118.094118px;}
.y43{bottom:137.024080px;}
.y27{bottom:142.748998px;}
.y10c{bottom:149.492157px;}
.y10b{bottom:149.492485px;}
.y42{bottom:155.863016px;}
.y26{bottom:157.838474px;}
.y7b{bottom:162.709513px;}
.ybb{bottom:163.456886px;}
.y10a{bottom:164.581961px;}
.y25{bottom:172.927950px;}
.y41{bottom:174.701952px;}
.ya5{bottom:177.515516px;}
.y7a{bottom:177.798989px;}
.y109{bottom:180.046667px;}
.yba{bottom:182.389735px;}
.y24{bottom:188.017426px;}
.y79{bottom:192.888465px;}
.y40{bottom:193.540888px;}
.y108{bottom:195.601424px;}
.ya4{bottom:196.354452px;}
.yb9{bottom:201.228671px;}
.y23{bottom:203.106902px;}
.ydd{bottom:207.695205px;}
.y78{bottom:207.977941px;}
.y3f{bottom:212.379824px;}
.y107{bottom:214.440360px;}
.ya3{bottom:215.193388px;}
.y22{bottom:218.196378px;}
.yb8{bottom:220.067607px;}
.y77{bottom:223.067416px;}
.ydc{bottom:226.534141px;}
.y3e{bottom:231.218760px;}
.y106{bottom:233.279296px;}
.y21{bottom:233.285854px;}
.ya2{bottom:234.032324px;}
.y76{bottom:238.156892px;}
.yb7{bottom:240.030980px;}
.ydb{bottom:245.373077px;}
.y20{bottom:248.375330px;}
.y3d{bottom:250.151609px;}
.y105{bottom:252.118232px;}
.ya1{bottom:252.871260px;}
.y75{bottom:253.246368px;}
.ya6{bottom:256.964052px;}
.y1f{bottom:263.464805px;}
.yda{bottom:264.212013px;}
.yb6{bottom:265.992760px;}
.y74{bottom:268.242353px;}
.y3c{bottom:268.990545px;}
.y104{bottom:270.957168px;}
.ya0{bottom:271.710196px;}
.y1e{bottom:278.554281px;}
.yd9{bottom:283.144862px;}
.y73{bottom:283.988235px;}
.yb5{bottom:284.831696px;}
.y7c{bottom:287.424837px;}
.y3b{bottom:287.829481px;}
.y103{bottom:289.796104px;}
.y98{bottom:292.892157px;}
.y1d{bottom:293.643757px;}
.ybc{bottom:299.140523px;}
.y46{bottom:299.921569px;}
.yd0{bottom:301.983686px;}
.yb4{bottom:303.670632px;}
.y3a{bottom:306.668417px;}
.y6c{bottom:308.263293px;}
.y102{bottom:308.728953px;}
.y1c{bottom:308.733233px;}
.y72{bottom:308.919372px;}
.y6f{bottom:309.387843px;}
.ycf{bottom:317.635842px;}
.yb3{bottom:322.509568px;}
.y1b{bottom:323.822709px;}
.y39{bottom:325.507353px;}
.y6b{bottom:327.195842px;}
.y101{bottom:327.567889px;}
.y71{bottom:327.758008px;}
.y6e{bottom:328.226667px;}
.y1a{bottom:338.912185px;}
.y6a{bottom:342.847999px;}
.y70{bottom:343.504078px;}
.yb2{bottom:343.597803px;}
.y6d{bottom:343.878824px;}
.y38{bottom:344.346289px;}
.y100{bottom:346.406825px;}
.y19{bottom:354.001661px;}
.yd8{bottom:355.687867px;}
.y37{bottom:363.279138px;}
.yff{bottom:365.245761px;}
.y18{bottom:369.091137px;}
.yd7{bottom:374.526803px;}
.y36{bottom:382.118074px;}
.yfe{bottom:384.084697px;}
.y17{bottom:385.399216px;}
.y9f{bottom:390.178138px;}
.yd6{bottom:393.365739px;}
.y35{bottom:400.957010px;}
.yfd{bottom:402.923633px;}
.y16{bottom:407.987059px;}
.y9e{bottom:409.110987px;}
.yd3{bottom:412.298522px;}
.yd5{bottom:412.298588px;}
.yd4{bottom:419.327999px;}
.y34{bottom:419.795946px;}
.yfc{bottom:421.856482px;}
.y9d{bottom:427.949923px;}
.y14{bottom:430.668627px;}
.yd2{bottom:431.137458px;}
.y33{bottom:438.634882px;}
.y15{bottom:439.291529px;}
.yfb{bottom:440.695418px;}
.y9c{bottom:446.788859px;}
.yd1{bottom:449.976394px;}
.y13{bottom:453.256471px;}
.y32{bottom:457.473818px;}
.yfa{bottom:459.534354px;}
.y9b{bottom:465.627795px;}
.y12{bottom:475.938039px;}
.y31{bottom:476.406667px;}
.yf9{bottom:478.373290px;}
.y9a{bottom:484.466731px;}
.y69{bottom:487.465637px;}
.y30{bottom:492.058824px;}
.yf8{bottom:497.212226px;}
.y11{bottom:498.525882px;}
.y99{bottom:503.305667px;}
.yce{bottom:503.680784px;}
.y68{bottom:506.304573px;}
.yf7{bottom:516.051162px;}
.yc8{bottom:519.332941px;}
.y10{bottom:521.113725px;}
.y67{bottom:525.237422px;}
.y97{bottom:526.549804px;}
.yf6{bottom:534.984011px;}
.yf{bottom:543.795294px;}
.y66{bottom:544.076358px;}
.y96{bottom:550.824706px;}
.yf5{bottom:553.822947px;}
.y65{bottom:562.915294px;}
.ye{bottom:565.727059px;}
.y83{bottom:568.820000px;}
.yf4{bottom:572.661883px;}
.yde{bottom:580.316993px;}
.y0{bottom:581.098039px;}
.yd{bottom:581.379216px;}
.y64{bottom:586.065490px;}
.yf3{bottom:591.500819px;}
.ycd{bottom:597.218074px;}
.yf2{bottom:610.339755px;}
.y63{bottom:610.339867px;}
.ycc{bottom:616.057010px;}
.yc{bottom:619.993255px;}
.yf1{bottom:629.178691px;}
.y62{bottom:629.178803px;}
.y95{bottom:630.675759px;}
.ycb{bottom:634.895946px;}
.yb{bottom:638.926104px;}
.yf0{bottom:648.111540px;}
.y61{bottom:648.111652px;}
.y94{bottom:649.514695px;}
.yca{bottom:653.734882px;}
.ya{bottom:657.765040px;}
.y5e{bottom:666.950251px;}
.yef{bottom:666.950476px;}
.y60{bottom:666.950588px;}
.y93{bottom:668.353631px;}
.yc9{bottom:672.667731px;}
.y5f{bottom:673.980000px;}
.y9{bottom:676.603976px;}
.y5d{bottom:685.789187px;}
.yed{bottom:685.789412px;}
.y92{bottom:687.192567px;}
.yee{bottom:692.818824px;}
.y8{bottom:695.442912px;}
.yb1{bottom:700.316863px;}
.yec{bottom:704.625873px;}
.y5c{bottom:704.628123px;}
.y91{bottom:706.031503px;}
.y7{bottom:714.281848px;}
.yeb{bottom:723.464809px;}
.y59{bottom:723.465034px;}
.y5b{bottom:723.467059px;}
.y90{bottom:724.964352px;}
.yb0{bottom:725.716471px;}
.y5a{bottom:730.496471px;}
.y6{bottom:733.120784px;}
.yea{bottom:742.303745px;}
.y58{bottom:742.303970px;}
.y8f{bottom:743.803288px;}
.y82{bottom:745.117647px;}
.yaf{bottom:746.146453px;}
.yc7{bottom:747.367059px;}
.y5{bottom:748.772941px;}
.ye9{bottom:761.236594px;}
.y57{bottom:761.236819px;}
.y8e{bottom:762.642224px;}
.yc0{bottom:763.019216px;}
.yae{bottom:764.985389px;}
.ye8{bottom:780.075530px;}
.y56{bottom:780.075755px;}
.y8d{bottom:781.481160px;}
.yad{bottom:783.824325px;}
.ye7{bottom:798.914466px;}
.y55{bottom:798.914691px;}
.y8c{bottom:800.320096px;}
.yac{bottom:802.663261px;}
.ye6{bottom:817.753402px;}
.y54{bottom:817.753627px;}
.y8b{bottom:819.159032px;}
.yab{bottom:821.502197px;}
.yc6{bottom:822.159325px;}
.ye5{bottom:836.592338px;}
.y53{bottom:836.592563px;}
.y8a{bottom:838.091881px;}
.yaa{bottom:840.435046px;}
.yc5{bottom:840.998261px;}
.ye4{bottom:855.525187px;}
.y52{bottom:855.525412px;}
.y89{bottom:856.930817px;}
.ya9{bottom:859.273982px;}
.yc4{bottom:859.837197px;}
.ye3{bottom:874.364123px;}
.y51{bottom:874.364348px;}
.y88{bottom:875.769753px;}
.ya8{bottom:878.112918px;}
.yc3{bottom:878.676133px;}
.ye2{bottom:893.203059px;}
.y50{bottom:893.203284px;}
.y87{bottom:894.608689px;}
.ya7{bottom:896.951854px;}
.yc2{bottom:897.608982px;}
.ye1{bottom:912.041995px;}
.y4f{bottom:912.042220px;}
.y86{bottom:913.447625px;}
.y2f{bottom:915.790790px;}
.yc1{bottom:916.447918px;}
.ye0{bottom:930.880931px;}
.y4e{bottom:930.881156px;}
.y85{bottom:932.286561px;}
.y2e{bottom:934.629726px;}
.ydf{bottom:949.719867px;}
.y4d{bottom:949.720092px;}
.y84{bottom:951.219410px;}
.y2d{bottom:953.562575px;}
.y4a{bottom:968.652716px;}
.y4c{bottom:968.652941px;}
.y2c{bottom:972.401511px;}
.y81{bottom:972.401780px;}
.y4b{bottom:975.682353px;}
.y49{bottom:987.491652px;}
.y2b{bottom:991.240447px;}
.y80{bottom:991.240716px;}
.ybf{bottom:991.240828px;}
.y48{bottom:1006.330588px;}
.y2a{bottom:1010.079383px;}
.y7f{bottom:1010.079652px;}
.ybe{bottom:1010.079764px;}
.ybd{bottom:1017.109176px;}
.y47{bottom:1025.825646px;}
.y29{bottom:1028.918319px;}
.y7e{bottom:1028.918588px;}
.y7d{bottom:1035.947999px;}
.y4{bottom:1047.757255px;}
.y10d{bottom:1063.003268px;}
.y3{bottom:1068.938813px;}
.y2{bottom:1090.214789px;}
.y1{bottom:1109.053725px;}
.hb{height:30.438633px;}
.ha{height:31.944375px;}
.h12{height:32.478240px;}
.h6{height:37.484613px;}
.h5{height:39.338906px;}
.hf{height:44.352000px;}
.h13{height:45.300654px;}
.h2{height:47.067145px;}
.h3{height:49.395469px;}
.hc{height:52.204606px;}
.h9{height:56.367839px;}
.h4{height:59.156250px;}
.h1{height:527.205882px;}
.h11{height:527.986928px;}
.h8{height:808.382353px;}
.h10{height:809.163399px;}
.hd{height:820.879085px;}
.he{height:851.339869px;}
.h7{height:992.709150px;}
.h0{height:1237.176471px;}
.w1{width:862.274510px;}
.w0{width:956.000000px;}
.x0{left:46.862745px;}
.x1{left:56.235294px;}
.x13{left:68.981961px;}
.x4{left:84.352941px;}
.xb{left:111.532415px;}
.x9{left:139.649949px;}
.x16{left:148.742353px;}
.x15{left:152.773177px;}
.x27{left:162.707451px;}
.xa{left:167.767484px;}
.x11{left:181.546275px;}
.x12{left:187.076078px;}
.x2d{left:203.665490px;}
.xf{left:212.944314px;}
.x10{left:219.411373px;}
.x17{left:246.404314px;}
.x2f{left:272.272549px;}
.x14{left:294.110588px;}
.x5{left:305.638824px;}
.x6{left:312.480784px;}
.x2b{left:316.229804px;}
.x2e{left:342.660392px;}
.x26{left:344.441589px;}
.x32{left:350.627059px;}
.x2c{left:359.625409px;}
.x22{left:384.274510px;}
.x24{left:386.805098px;}
.x33{left:407.706042px;}
.x23{left:411.268032px;}
.x25{left:413.141417px;}
.x1a{left:419.421569px;}
.x19{left:433.105237px;}
.x7{left:478.001443px;}
.x29{left:494.683137px;}
.x2a{left:504.055686px;}
.x1b{left:536.484706px;}
.x20{left:538.827843px;}
.x21{left:544.357647px;}
.x18{left:573.318824px;}
.xc{left:585.784314px;}
.xd{left:618.775686px;}
.x3{left:622.524706px;}
.xe{left:624.305490px;}
.x1e{left:692.725098px;}
.x1d{left:713.625882px;}
.x28{left:784.857099px;}
.x30{left:791.980236px;}
.x31{left:797.510040px;}
.x34{left:814.474510px;}
.x35{left:820.004158px;}
.x1f{left:824.034510px;}
.x36{left:828.533333px;}
.x8{left:852.339608px;}
.x1c{left:854.495294px;}
.x2{left:899.764550px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1e{letter-spacing:-0.208684pt;}
.ls2c{letter-spacing:-0.174474pt;}
.ls2e{letter-spacing:-0.082105pt;}
.ls28{letter-spacing:-0.078684pt;}
.ls17{letter-spacing:-0.068421pt;}
.ls22{letter-spacing:-0.054737pt;}
.ls2b{letter-spacing:-0.047895pt;}
.ls1a{letter-spacing:-0.044474pt;}
.ls11{letter-spacing:-0.041053pt;}
.ls3{letter-spacing:-0.037632pt;}
.ls7{letter-spacing:-0.036874pt;}
.ls24{letter-spacing:-0.036156pt;}
.ls18{letter-spacing:-0.034211pt;}
.ls1b{letter-spacing:-0.030789pt;}
.ls15{letter-spacing:-0.027368pt;}
.ls26{letter-spacing:-0.025309pt;}
.ls34{letter-spacing:-0.024521pt;}
.ls19{letter-spacing:-0.023947pt;}
.ls12{letter-spacing:-0.020526pt;}
.ls21{letter-spacing:-0.018078pt;}
.ls2{letter-spacing:-0.017105pt;}
.lsa{letter-spacing:-0.016388pt;}
.ls2d{letter-spacing:-0.014462pt;}
.ls5{letter-spacing:-0.013684pt;}
.lse{letter-spacing:-0.012291pt;}
.ls4{letter-spacing:-0.010263pt;}
.ls8{letter-spacing:-0.008194pt;}
.ls29{letter-spacing:-0.007231pt;}
.ls0{letter-spacing:-0.006842pt;}
.ls35{letter-spacing:-0.005449pt;}
.lsf{letter-spacing:-0.004097pt;}
.ls14{letter-spacing:-0.003421pt;}
.ls1{letter-spacing:0.000000pt;}
.ls1c{letter-spacing:0.003421pt;}
.ls25{letter-spacing:0.003616pt;}
.ls9{letter-spacing:0.004097pt;}
.ls13{letter-spacing:0.006842pt;}
.ls33{letter-spacing:0.008174pt;}
.ls1f{letter-spacing:0.010263pt;}
.lsc{letter-spacing:0.012291pt;}
.ls20{letter-spacing:0.013684pt;}
.lsb{letter-spacing:0.016388pt;}
.ls23{letter-spacing:0.020526pt;}
.ls2a{letter-spacing:0.023947pt;}
.ls6{letter-spacing:0.030789pt;}
.ls10{letter-spacing:0.034211pt;}
.ls27{letter-spacing:0.041053pt;}
.lsd{letter-spacing:0.045068pt;}
.ls30{letter-spacing:0.049042pt;}
.ls32{letter-spacing:0.051766pt;}
.ls31{letter-spacing:0.057216pt;}
.ls2f{letter-spacing:0.059940pt;}
.ls1d{letter-spacing:0.092368pt;}
.ls16{letter-spacing:0.095790pt;}
.ws23{word-spacing:-0.242895pt;}
.ws2a{word-spacing:-0.232632pt;}
.ws31{word-spacing:-0.229211pt;}
.ws35{word-spacing:-0.212105pt;}
.ws33{word-spacing:-0.191579pt;}
.ws39{word-spacing:-0.174474pt;}
.ws38{word-spacing:-0.167632pt;}
.ws3a{word-spacing:-0.140263pt;}
.ws32{word-spacing:-0.109474pt;}
.ws2c{word-spacing:-0.058158pt;}
.ws28{word-spacing:-0.051316pt;}
.ws9{word-spacing:-0.049165pt;}
.ws26{word-spacing:-0.047895pt;}
.ws17{word-spacing:-0.044474pt;}
.ws2f{word-spacing:-0.043387pt;}
.ws22{word-spacing:-0.041053pt;}
.ws1a{word-spacing:-0.037632pt;}
.ws18{word-spacing:-0.034211pt;}
.ws34{word-spacing:-0.032540pt;}
.ws4{word-spacing:-0.030789pt;}
.ws3{word-spacing:-0.027368pt;}
.ws37{word-spacing:-0.025309pt;}
.ws5{word-spacing:-0.023947pt;}
.ws29{word-spacing:-0.021694pt;}
.ws14{word-spacing:-0.020526pt;}
.ws16{word-spacing:-0.017105pt;}
.ws30{word-spacing:-0.014462pt;}
.ws27{word-spacing:-0.013684pt;}
.wsb{word-spacing:-0.012291pt;}
.ws19{word-spacing:-0.010263pt;}
.ws2b{word-spacing:-0.006842pt;}
.ws12{word-spacing:-0.004097pt;}
.ws2e{word-spacing:-0.003616pt;}
.ws1{word-spacing:0.000000pt;}
.ws2d{word-spacing:0.006842pt;}
.ws0{word-spacing:0.020526pt;}
.ws1d{word-spacing:0.027368pt;}
.ws3b{word-spacing:0.029970pt;}
.ws3d{word-spacing:0.032695pt;}
.wsa{word-spacing:0.032777pt;}
.ws1c{word-spacing:0.034211pt;}
.ws11{word-spacing:0.036874pt;}
.ws1e{word-spacing:0.037632pt;}
.ws3e{word-spacing:0.038144pt;}
.ws3c{word-spacing:0.040868pt;}
.ws21{word-spacing:0.041053pt;}
.ws20{word-spacing:0.044474pt;}
.ws7{word-spacing:0.045068pt;}
.ws1b{word-spacing:0.047895pt;}
.ws8{word-spacing:0.049165pt;}
.ws2{word-spacing:0.051316pt;}
.ws13{word-spacing:0.053262pt;}
.ws15{word-spacing:0.054737pt;}
.ws6{word-spacing:0.057359pt;}
.ws1f{word-spacing:0.058158pt;}
.wsd{word-spacing:0.061456pt;}
.ws36{word-spacing:0.061579pt;}
.ws10{word-spacing:0.073747pt;}
.wse{word-spacing:0.077844pt;}
.ws3f{word-spacing:0.081737pt;}
.ws25{word-spacing:0.086038pt;}
.ws41{word-spacing:0.095359pt;}
.wsc{word-spacing:0.098330pt;}
.ws40{word-spacing:0.114431pt;}
.wsf{word-spacing:0.118815pt;}
.ws24{word-spacing:0.222369pt;}
._0{margin-left:-1.029737pt;}
._3{width:0.968158pt;}
._1{width:15.355823pt;}
._2{width:19.582115pt;}
.fs3{font-size:22.124184pt;}
.fs2{font-size:27.245523pt;}
.fs5{font-size:29.089205pt;}
.fs0{font-size:34.210544pt;}
.fs4{font-size:36.156109pt;}
.fs1{font-size:40.970711pt;}
.y28{bottom:98.666667pt;}
.y44{bottom:100.797536pt;}
.y45{bottom:100.800000pt;}
.y43{bottom:116.957792pt;}
.y27{bottom:121.844333pt;}
.y10c{bottom:127.600000pt;}
.y10b{bottom:127.600280pt;}
.y42{bottom:133.037888pt;}
.y26{bottom:134.724053pt;}
.y7b{bottom:138.881760pt;}
.ybb{bottom:139.519685pt;}
.y10a{bottom:140.480000pt;}
.y25{bottom:147.603773pt;}
.y41{bottom:149.117984pt;}
.ya5{bottom:151.519520pt;}
.y7a{bottom:151.761480pt;}
.y109{bottom:153.680000pt;}
.yba{bottom:155.679941pt;}
.y24{bottom:160.483493pt;}
.y79{bottom:164.641200pt;}
.y40{bottom:165.198080pt;}
.y108{bottom:166.956864pt;}
.ya4{bottom:167.599616pt;}
.yb9{bottom:171.760037pt;}
.y23{bottom:173.363213pt;}
.ydd{bottom:177.279589pt;}
.y78{bottom:177.520920pt;}
.y3f{bottom:181.278176pt;}
.y107{bottom:183.036960pt;}
.ya3{bottom:183.679712pt;}
.y22{bottom:186.242933pt;}
.yb8{bottom:187.840133pt;}
.y77{bottom:190.400640pt;}
.ydc{bottom:193.359685pt;}
.y3e{bottom:197.358272pt;}
.y106{bottom:199.117056pt;}
.y21{bottom:199.122653pt;}
.ya2{bottom:199.759808pt;}
.y76{bottom:203.280360pt;}
.yb7{bottom:204.880000pt;}
.ydb{bottom:209.439781pt;}
.y20{bottom:212.002373pt;}
.y3d{bottom:213.518528pt;}
.y105{bottom:215.197152pt;}
.ya1{bottom:215.839904pt;}
.y75{bottom:216.160080pt;}
.ya6{bottom:219.333333pt;}
.y1f{bottom:224.882093pt;}
.yda{bottom:225.519877pt;}
.yb6{bottom:227.039845pt;}
.y74{bottom:228.960000pt;}
.y3c{bottom:229.598624pt;}
.y104{bottom:231.277248pt;}
.ya0{bottom:231.920000pt;}
.y1e{bottom:237.761813pt;}
.yd9{bottom:241.680133pt;}
.y73{bottom:242.400000pt;}
.yb5{bottom:243.119941pt;}
.y7c{bottom:245.333333pt;}
.y3b{bottom:245.678720pt;}
.y103{bottom:247.357344pt;}
.y98{bottom:250.000000pt;}
.y1d{bottom:250.641533pt;}
.ybc{bottom:255.333333pt;}
.y46{bottom:256.000000pt;}
.yd0{bottom:257.760133pt;}
.yb4{bottom:259.200037pt;}
.y3a{bottom:261.758816pt;}
.y6c{bottom:263.120133pt;}
.y102{bottom:263.517600pt;}
.y1c{bottom:263.521253pt;}
.y72{bottom:263.680133pt;}
.y6f{bottom:264.080000pt;}
.ycf{bottom:271.120133pt;}
.yb3{bottom:275.280133pt;}
.y1b{bottom:276.400973pt;}
.y39{bottom:277.838912pt;}
.y6b{bottom:279.280133pt;}
.y101{bottom:279.597696pt;}
.y71{bottom:279.759973pt;}
.y6e{bottom:280.160000pt;}
.y1a{bottom:289.280693pt;}
.y6a{bottom:292.640133pt;}
.y70{bottom:293.200133pt;}
.yb2{bottom:293.280133pt;}
.y6d{bottom:293.520000pt;}
.y38{bottom:293.919008pt;}
.y100{bottom:295.677792pt;}
.y19{bottom:302.160413pt;}
.yd8{bottom:303.599685pt;}
.y37{bottom:310.079264pt;}
.yff{bottom:311.757888pt;}
.y18{bottom:315.040133pt;}
.yd7{bottom:319.679781pt;}
.y36{bottom:326.159360pt;}
.yfe{bottom:327.837984pt;}
.y17{bottom:328.960000pt;}
.y9f{bottom:333.039080pt;}
.yd6{bottom:335.759877pt;}
.y35{bottom:342.239456pt;}
.yfd{bottom:343.918080pt;}
.y16{bottom:348.240000pt;}
.y9e{bottom:349.199336pt;}
.yd3{bottom:351.920077pt;}
.yd5{bottom:351.920133pt;}
.yd4{bottom:357.920133pt;}
.y34{bottom:358.319552pt;}
.yfc{bottom:360.078336pt;}
.y9d{bottom:365.279432pt;}
.y14{bottom:367.600000pt;}
.yd2{bottom:368.000173pt;}
.y33{bottom:374.399648pt;}
.y15{bottom:374.960133pt;}
.yfb{bottom:376.158432pt;}
.y9c{bottom:381.359528pt;}
.yd1{bottom:384.080269pt;}
.y13{bottom:386.880000pt;}
.y32{bottom:390.479744pt;}
.yfa{bottom:392.238528pt;}
.y9b{bottom:397.439624pt;}
.y12{bottom:406.240000pt;}
.y31{bottom:406.640000pt;}
.yf9{bottom:408.318624pt;}
.y9a{bottom:413.519720pt;}
.y69{bottom:416.079456pt;}
.y30{bottom:420.000000pt;}
.yf8{bottom:424.398720pt;}
.y11{bottom:425.520000pt;}
.y99{bottom:429.599816pt;}
.yce{bottom:429.920000pt;}
.y68{bottom:432.159552pt;}
.yf7{bottom:440.478816pt;}
.yc8{bottom:443.280000pt;}
.y10{bottom:444.800000pt;}
.y67{bottom:448.319808pt;}
.y97{bottom:449.440000pt;}
.yf6{bottom:456.639072pt;}
.yf{bottom:464.160000pt;}
.y66{bottom:464.399904pt;}
.y96{bottom:470.160000pt;}
.yf5{bottom:472.719168pt;}
.y65{bottom:480.480000pt;}
.ye{bottom:482.880000pt;}
.y83{bottom:485.520000pt;}
.yf4{bottom:488.799264pt;}
.yde{bottom:495.333333pt;}
.y0{bottom:496.000000pt;}
.yd{bottom:496.240000pt;}
.y64{bottom:500.240000pt;}
.yf3{bottom:504.879360pt;}
.ycd{bottom:509.759360pt;}
.yf2{bottom:520.959456pt;}
.y63{bottom:520.959552pt;}
.ycc{bottom:525.839456pt;}
.yc{bottom:529.199264pt;}
.yf1{bottom:537.039552pt;}
.y62{bottom:537.039648pt;}
.y95{bottom:538.317384pt;}
.ycb{bottom:541.919552pt;}
.yb{bottom:545.359520pt;}
.yf0{bottom:553.199808pt;}
.y61{bottom:553.199904pt;}
.y94{bottom:554.397480pt;}
.yca{bottom:557.999648pt;}
.ya{bottom:561.439616pt;}
.y5e{bottom:569.279712pt;}
.yef{bottom:569.279904pt;}
.y60{bottom:569.280000pt;}
.y93{bottom:570.477576pt;}
.yc9{bottom:574.159904pt;}
.y5f{bottom:575.280000pt;}
.y9{bottom:577.519712pt;}
.y5d{bottom:585.359808pt;}
.yed{bottom:585.360000pt;}
.y92{bottom:586.557672pt;}
.yee{bottom:591.360000pt;}
.y8{bottom:593.599808pt;}
.yb1{bottom:597.760000pt;}
.yec{bottom:601.437984pt;}
.y5c{bottom:601.439904pt;}
.y91{bottom:602.637768pt;}
.y7{bottom:609.679904pt;}
.yeb{bottom:617.518080pt;}
.y59{bottom:617.518272pt;}
.y5b{bottom:617.520000pt;}
.y90{bottom:618.798024pt;}
.yb0{bottom:619.440000pt;}
.y5a{bottom:623.520000pt;}
.y6{bottom:625.760000pt;}
.yea{bottom:633.598176pt;}
.y58{bottom:633.598368pt;}
.y8f{bottom:634.878120pt;}
.y82{bottom:636.000000pt;}
.yaf{bottom:636.878144pt;}
.yc7{bottom:637.920000pt;}
.y5{bottom:639.120000pt;}
.ye9{bottom:649.758432pt;}
.y57{bottom:649.758624pt;}
.y8e{bottom:650.958216pt;}
.yc0{bottom:651.280000pt;}
.yae{bottom:652.958240pt;}
.ye8{bottom:665.838528pt;}
.y56{bottom:665.838720pt;}
.y8d{bottom:667.038312pt;}
.yad{bottom:669.038336pt;}
.ye7{bottom:681.918624pt;}
.y55{bottom:681.918816pt;}
.y8c{bottom:683.118408pt;}
.yac{bottom:685.118432pt;}
.ye6{bottom:697.998720pt;}
.y54{bottom:697.998912pt;}
.y8b{bottom:699.198504pt;}
.yab{bottom:701.198528pt;}
.yc6{bottom:701.759424pt;}
.ye5{bottom:714.078816pt;}
.y53{bottom:714.079008pt;}
.y8a{bottom:715.358760pt;}
.yaa{bottom:717.358784pt;}
.yc5{bottom:717.839520pt;}
.ye4{bottom:730.239072pt;}
.y52{bottom:730.239264pt;}
.y89{bottom:731.438856pt;}
.ya9{bottom:733.438880pt;}
.yc4{bottom:733.919616pt;}
.ye3{bottom:746.319168pt;}
.y51{bottom:746.319360pt;}
.y88{bottom:747.518952pt;}
.ya8{bottom:749.518976pt;}
.yc3{bottom:749.999712pt;}
.ye2{bottom:762.399264pt;}
.y50{bottom:762.399456pt;}
.y87{bottom:763.599048pt;}
.ya7{bottom:765.599072pt;}
.yc2{bottom:766.159968pt;}
.ye1{bottom:778.479360pt;}
.y4f{bottom:778.479552pt;}
.y86{bottom:779.679144pt;}
.y2f{bottom:781.679168pt;}
.yc1{bottom:782.240064pt;}
.ye0{bottom:794.559456pt;}
.y4e{bottom:794.559648pt;}
.y85{bottom:795.759240pt;}
.y2e{bottom:797.759264pt;}
.ydf{bottom:810.639552pt;}
.y4d{bottom:810.639744pt;}
.y84{bottom:811.919496pt;}
.y2d{bottom:813.919520pt;}
.y4a{bottom:826.799808pt;}
.y4c{bottom:826.800000pt;}
.y2c{bottom:829.999616pt;}
.y81{bottom:829.999845pt;}
.y4b{bottom:832.800000pt;}
.y49{bottom:842.879904pt;}
.y2b{bottom:846.079712pt;}
.y80{bottom:846.079941pt;}
.ybf{bottom:846.080037pt;}
.y48{bottom:858.960000pt;}
.y2a{bottom:862.159808pt;}
.y7f{bottom:862.160037pt;}
.ybe{bottom:862.160133pt;}
.ybd{bottom:868.160133pt;}
.y47{bottom:875.600133pt;}
.y29{bottom:878.239904pt;}
.y7e{bottom:878.240133pt;}
.y7d{bottom:884.240133pt;}
.y4{bottom:894.320000pt;}
.y10d{bottom:907.333333pt;}
.y3{bottom:912.399656pt;}
.y2{bottom:930.559904pt;}
.y1{bottom:946.640000pt;}
.hb{height:25.981092pt;}
.ha{height:27.266328pt;}
.h12{height:27.722012pt;}
.h6{height:31.995234pt;}
.h5{height:33.577979pt;}
.hf{height:37.856937pt;}
.h13{height:38.666667pt;}
.h2{height:40.174467pt;}
.h3{height:42.161823pt;}
.hc{height:44.559580pt;}
.h9{height:48.113134pt;}
.h4{height:50.493201pt;}
.h1{height:450.000000pt;}
.h11{height:450.666667pt;}
.h8{height:690.000000pt;}
.h10{height:690.666667pt;}
.hd{height:700.666667pt;}
.he{height:726.666667pt;}
.h7{height:847.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:736.000000pt;}
.w0{width:816.000000pt;}
.x0{left:40.000000pt;}
.x1{left:48.000000pt;}
.x13{left:58.880000pt;}
.x4{left:72.000000pt;}
.xb{left:95.199216pt;}
.x9{left:119.199120pt;}
.x16{left:126.960000pt;}
.x15{left:130.400536pt;}
.x27{left:138.880000pt;}
.xa{left:143.199024pt;}
.x11{left:154.960000pt;}
.x12{left:159.680000pt;}
.x2d{left:173.840000pt;}
.xf{left:181.760000pt;}
.x10{left:187.280000pt;}
.x17{left:210.320000pt;}
.x2f{left:232.400000pt;}
.x14{left:251.040000pt;}
.x5{left:260.880000pt;}
.x6{left:266.720000pt;}
.x2b{left:269.920000pt;}
.x2e{left:292.480000pt;}
.x26{left:294.000352pt;}
.x32{left:299.280000pt;}
.x2c{left:306.960600pt;}
.x22{left:328.000000pt;}
.x24{left:330.160000pt;}
.x33{left:348.000136pt;}
.x23{left:351.040496pt;}
.x25{left:352.639536pt;}
.x1a{left:358.000000pt;}
.x19{left:369.679784pt;}
.x7{left:408.001232pt;}
.x29{left:422.240000pt;}
.x2a{left:430.240000pt;}
.x1b{left:457.920000pt;}
.x20{left:459.920000pt;}
.x21{left:464.640000pt;}
.x18{left:489.360000pt;}
.xc{left:500.000000pt;}
.xd{left:528.160000pt;}
.x3{left:531.360000pt;}
.xe{left:532.880000pt;}
.x1e{left:591.280000pt;}
.x1d{left:609.120000pt;}
.x28{left:669.919867pt;}
.x30{left:675.999867pt;}
.x31{left:680.719867pt;}
.x34{left:695.200000pt;}
.x35{left:699.919867pt;}
.x1f{left:703.360000pt;}
.x36{left:707.200000pt;}
.x8{left:727.520000pt;}
.x1c{left:729.360000pt;}
.x2{left:767.999867pt;}
}
